diff -Naur php-7.0.2-curltlsconst/ext/curl/interface.c php-7.0.2/ext/curl/interface.c
--- php-7.0.2-curltlsconst/ext/curl/interface.c	2016-01-06 10:05:16.000000000 +0000
+++ php-7.0.2/ext/curl/interface.c	2016-01-31 15:20:09.912358491 +0000
@@ -1211,11 +1211,9 @@
 	REGISTER_CURL_CONSTANT(CURLSSLOPT_ALLOW_BEAST);
 #endif
 
-#if LIBCURL_VERSION_NUM >= 0x072200 /* Available since 7.34.0 */
 	REGISTER_CURL_CONSTANT(CURL_SSLVERSION_TLSv1_0);
 	REGISTER_CURL_CONSTANT(CURL_SSLVERSION_TLSv1_1);
 	REGISTER_CURL_CONSTANT(CURL_SSLVERSION_TLSv1_2);
-#endif
 
 #if LIBCURL_VERSION_NUM >= 0x072B00 /* Available since 7.43.0 */
 	REGISTER_CURL_CONSTANT(CURLPIPE_NOTHING);
